﻿.slidingUserAlertHeaderPopup {
    background-color: #fff;
    border: 1px solid rgba(100, 100, 100, .4);
    -webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, .25);
    overflow: visible;
    position: absolute;
    width: 100%;
    z-index: 40;
    /*height:100%;*/
}

    .slidingUserAlertHeaderPopup a {
        color: brown;
        font-size: 13px;
    }

    .slidingUserAlertHeaderPopup .pagination {
        text-align: center;
        padding-left: 20% !important;
    }

        .slidingUserAlertHeaderPopup .pagination li a {
            padding: 5px 10px !important;
            font-size: 11px !important;
            color: brown;
        }

            .slidingUserAlertHeaderPopup .pagination li a .pagination > li > span {
                padding: 2px 4px !important;
                padding-left: 30% !important;
            }

.slidingUserChatHeaderPopup {
    background-color: #fff;
    border: 1px solid rgba(100, 100, 100, .4);
    -webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, .25);
    overflow: visible;
    position: absolute;
    width: 100%;
    z-index: 40;
    /*height:100%;*/
}

    .slidingUserChatHeaderPopup a {
        color: brown;
        font-size: 13px;
    }

    .slidingUserChatHeaderPopup .pagination {
        text-align: center;
        padding-left: 20% !important;
    }

        .slidingUserChatHeaderPopup .pagination li a {
            padding: 5px 10px !important;
            font-size: 11px !important;
            color: brown;
        }

            .slidingUserChatHeaderPopup .pagination li a .pagination > li > span {
                padding: 2px 4px !important;
                padding-left: 30% !important;
            }

.notification_count_class {
    padding: 1px 5px 2px 5px;
    background: #cc0000;
    color: #ffffff;
    font-weight: bold;
    /*margin-left: -25px;*/
    border-radius: 9px;
    position: absolute;
    margin-top: -11px;
    font-size: 12px;
}
.icon-bell:before {
    content: "1";
}
.notification_chatcount_class {
    padding: 1px 5px 2px 5px;
    background: #cc0000;
    color: #ffffff;
    font-weight: bold;
    /*margin-left: -25px;*/
    border-radius: 9px;
    position: absolute;
    margin-top: -8px;
    font-size: 12px;
}
#notification_li {
    position: relative
}

.blink_me {
    background: #cc0000;
    animation-name: example;
    animation-duration: 4s;
}

.blink_Chat {
    background: #cc0000;
    animation-name: example;
    animation-duration: 4s;
}

#notificationContainer {
    background-color: #fff;
    border: 1px solid rgba(100, 100, 100, .4);
    -webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, .25);
    overflow: visible;
    position: absolute;
    top: 30px;
    margin-left: -170px;
    width: 400px;
    z-index: -1;
    display: none;
}

.blinking {
    animation-name: example;
    animation-duration: 4s;
}


#slidingUserAlertHeaderPopup:before {
    content: '';
    display: block;
    position: absolute;
    width: 0;
    height: 0;
    color: transparent;
    border: 10px solid black;
    border-color: transparent transparent white;
    margin-top: -20px;
    margin-left: 188px;
}

#slidingUserChatHeaderPopup:before {
    content: '';
    display: block;
    position: absolute;
    width: 0;
    height: 0;
    color: transparent;
    border: 10px solid black;
    border-color: transparent transparent white;
    margin-top: -20px;
    margin-left: 188px;
}

#notificationTitle {
    font-weight: bold;
    padding: 8px;
    font-size: 13px;
    background-color: #ffffff;
    position: fixed;
    z-index: 1000;
    width: 384px;
    border-bottom: 1px solid #dddddd;
}

#notificationsBody {
    padding: 33px 0px 0px 0px !important;
    min-height: 300px;
}

#notificationFooter {
    background-color: #e9eaed;
    text-align: center;
    font-weight: bold;
    padding: 8px;
    font-size: 12px;
    border-top: 1px solid #dddddd;
}

.UserLevelBell {
    position: absolute;
    top: 30px;
    left: 15px;
    width: 40px;
    /*margin-right: 25px;*/
    border-radius: 100%;
    background: white;
    width: 40px;
    height: 40px;
    z-index: 39;
}

.UserLevelmsgicon {
    position: absolute;
    top: 30px;
    left: 68px;
    width: 40px;
    /*margin-right: 25px;*/
    border-radius: 100%;
    background: white;
    width: 40px;
    height: 40px;
    z-index: 39;
}

/*.show_hideHeader {
    display: none;
    float:right;
    margin-right:26px;
}*/

.slidingDiv {
    background-color: #fff;
    border: 1px solid rgba(100, 100, 100, .4);
    -webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, .25);
    overflow: visible;
    position: absolute;
    width: 600%;
    z-index: 40;
    margin-top: 20px;
}

    .slidingDiv .pagination {
        text-align: center;
    }

        .slidingDiv .pagination li a {
            padding: 5px 10px !important;
            font-size: 11px !important;
            color: brown;
        }

            .slidingDiv .pagination li a .pagination > li > span {
                padding: 2px 4px !important;
            }

#notification_count {
    padding: 1px 6px 2px 5px;
    background: #cc0000;
    color: #ffffff;
    font-weight: bold;
    margin-left: -10px;
    border-radius: 9px;
    position: absolute;
    margin-top: -11px;
    font-size: 11px;
}

.show_hide {
    display: none;
    float: right;
    margin-right: 10px;
}

.show_hideClose {
    display: none;
    float: right;
    margin-right: 10px;
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 200;
    top: 0;
    right: 0;
    background-color: rgba(0,0,0,0.8);
    overflow-x: hidden;
    transition: 0.5s;
    /*padding-top: 60px;*/
}

    .sidenav a {
        color: #d31b61;
        font-size: 13px;
    }

.Seenbutton {
    background-color: #337ab7 !important;
    font-size: 10px !important;
}

.PatientText {
    color: #aaa !important;
    font-size: 9px !important;
}
.PatientMessageCount {
    color: #aaa !important;
    font-size: 12px !important;
}
.popover-title {
    word-wrap: break-word;
}
.PatientNamewithlink {
    color: #59c3b4 !important;
    font-size: 10px !important;
    text-decoration: underline;
}
.btndisabled {
    background-color: #cccccc !important;
    font-size: 10px !important;
    display: inline-block;
    min-width: 10px;
    padding: 3px 7px;
    font-weight: bold;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    border-radius: 10px;
    border: 1px solid #999999;
    color: #666666;
}

.btnenabled {
    background-color: #337ab7 !important;
    font-size: 10px !important;
    display: inline-block;
    min-width: 10px;
    padding: 3px 7px;
    font-weight: bold;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    border-radius: 10px;
    border: 1px solid #2e6da4;
    color: #fff;
}
